Отказ в обслуживании в libksba

Дата публикации:
17.10.2006
Дата изменения:
26.10.2006
Всего просмотров:
664
Опасность:
Средняя
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Отказ в обслуживании
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
libksba 0.x
libksba 1.x
Уязвимые версии: libksba 0.x, 1.x

Описание:
Уязвимость позволяет удаленному пользователю вызвать отказ в обслуживании приложения.

Уязвимость существует из-за ошибки при обработке X.509 сертификатов, содержащих дополнительные данные. Удаленный пользователь может с помощью специально сформированного X.509 сертификата вызвать отказ в обслуживании приложения, использующего уязвимую библиотеку.

URL производителя: www.gnupg.org/(en)/related_software/libksba/index.html

Решение: Установите последнюю версию с сайта производителя.

Ссылки: SUSE Security Summary Report SUSE-SR:2006:023

или введите имя

CAPTCHA